今天大家不要升级firefox1.0.7.有问题.

上网、浏览、聊天、下载等
回复
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

今天大家不要升级firefox1.0.7.有问题.

#1

帖子 雅雅 » 2005-09-25 9:23

:P
头像
smallwolf
帖子: 195
注册时间: 2005-09-14 21:39
送出感谢: 0
接收感谢: 0

#2

帖子 smallwolf » 2005-09-26 9:03

555

我已经升了 不过提示有错误 不让升级

现在已经把firefox卸载了
hiseh
帖子: 24
注册时间: 2005-09-14 10:59
送出感谢: 0
接收感谢: 0

#3

帖子 hiseh » 2005-09-26 9:33

我的也失败了
而且1.06页不能用了
是不是要把firefox删除了再安装1.06?
头像
paul
帖子: 510
注册时间: 2005-09-01 20:48
送出感谢: 0
接收感谢: 0

#4

帖子 paul » 2005-09-26 9:45

要把旧的1.06卸掉再装新的,算是个小BUG了,我照着别人说的弄好了,具体怎么弄得忘掉了,再查查。
loocoo
帖子: 55
注册时间: 2005-05-24 16:44
送出感谢: 0
接收感谢: 0

#5

帖子 loocoo » 2005-09-26 9:53

我的星期五就升级了,用的是官方的源,一点问题都没有,

咱们这的源有点滞后,我家里用的是这的源,星期六才出来,慢了一天,也许是同步的问题!

建议官方的源速度不慢的话用官方的源,也好减少这里的压力,这不昨天晚上咱这就上不来了!
hiseh
帖子: 24
注册时间: 2005-09-14 10:59
送出感谢: 0
接收感谢: 0

#6

帖子 hiseh » 2005-09-26 10:03

谢了

我是网通的用户,访问国外的比访问电信得还快
真是faint
zhuzhzh
帖子: 265
注册时间: 2005-07-28 15:08
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 zhuzhzh » 2005-09-26 10:05

我更新后1。06删不掉,1。07装不了

后来用

apt-get -f install

总算好了
无声胜有声
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#8

帖子 gnix_oag » 2005-09-26 10:18

我已经升级了,

1.07 的7是不是测试的
头像
id_sonic
帖子: 339
注册时间: 2005-04-08 18:08
来自: Chongqing
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 id_sonic » 2005-09-26 11:34

代码: 全选

$sudo dpkg -r --force-all firefox-gnome-support
$sudo dpkg -r --force-all firefox


再安装 mozilla-firefox & firefox-gnome-support
目前是 tinkpad r400 上的 debian 用户
my blog Trust Dating
loocoo
帖子: 55
注册时间: 2005-05-24 16:44
送出感谢: 0
接收感谢: 0

#10

帖子 loocoo » 2005-09-26 11:48

不是测试的,是bug 修复版本!
回复

回到 “因特网相关软件”